/*
.modal {
  max-width: rem(670);
  background: #fff;
  margin: 17% auto 0;
  padding: rem(60) rem(85) rem(60) rem(105);
  box-sizing: border-box;
  position: relative;
  @include elastic(20, 60, $xs, $xl, 'padding-top');
  @include elastic(30, 85, $xs, $xl, 'padding-right');
  @include elastic(20, 60, $xs, $xl, 'padding-bottom');
  @include elastic(35, 105, $xs, $xl, 'padding-left');
}

.mfp-close {
  font-size: 44px;
  font-family: $font-secondary;
  transition: all .25s;
}
*/
